<?

include_once '../sys/inc/start.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
$show_all=true;
include_once '../sys/inc/user.php';
header("Content-type: image/png");

//Капча сайта
$_SESSION['captcha']=mt_rand(10000,99999);
$im=imagecreatefrompng("../style/captcha/img.png");
//Цвет
$color=imagecolorallocate($im,43,43,43);
$black=imagecolorallocate($im,0,0,0);
$pos=rand(0,1);
$angle=mt_rand(340,300);
//Позиция
//Вправо
$x=1;
//Вниз
$y=23;
$x1=3;
$y1=38;
imagettftext($im,1,0,$x1,$y1,$black,'../style/captcha/style.ttf');
//Размер капчи 25
imagettftext($im,18,$angle,$x,$y,$color,'../style/captcha/style.ttf',$_SESSION['captcha']);
imagepng($im);
imagedestroy($im);

?>
